.navred {
	color: #ffffff;
	font-weight: bold;
	font-family: "arial narrow",arial,sans-serif;
	text-decoration: none;
	background-color: #bb0000;
	padding: 2px 4px 2px 4px;
}

.navsub {
	color: white;
	font-family: "arial narrow",arial,sans-serif;
	font-size: 0.8em;
	line-height: 130%;
	font-weight: bold;
	background-color: #bb0000;
	text-decoration: none;
	text-align: left;
	vertical-align: baseline;
	padding: 2px 4px 2px 4px;
	margin: 0 0 0 1em;
}

H1 {
	color: rgb(60, 30, 0);
	font-family: georgia,times,serif;
	font-size: 1.2em;
	line-height: 1.4em;
	font-style: italic;
	font-variant: normal;
	font-weight: normal;
	text-align: center;
}

H2 {
	color: rgb(90,0,0);
	font-family: "arial narrow",arial,sans-serif;
	font-size: 1.6em;
	line-height: 100%;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-align: left;
	margin-left: -1em;
	letter-spacing: 0ex;
	word-spacing: 0ex;
}

H3 {
	color: rgb(90,0,0);
	font-family: "arial narrow",arial,sans-serif;
	font-size: 1.2em;
	line-height: 100%;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-align: center;
	margin-left: -1em;
	letter-spacing: 0ex;
	word-spacing: 0ex;
}

H4 {
	color: rgb(90,30,0);
	font-family: "arial narrow",arial,sans-serif;
	font-size: 0.9em;
	line-height: 130%;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	margin-left: 1em;
}

.tabletext {
	color: #000000;
	font-family: "arial narrow",arial,sans-serif;
	font-size: 85%;
	font-variant: normal;
	font-weight: normal;
	text-align: left;
	line-height: 125%;
}

.caption {
	color: rgb(96,0,0);
	font-family: "arial narrow",arial,sans-serif;
	font-size: inherit;
	line-height: 130%;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-align: left;
}

.captiongraph {
	color: rgb(96,0,0);
	font-family: "arial narrow",arial,sans-serif;
	font-size: inherit;
	line-height: 130%;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-align: left;
	margin-left: 1em;
}

.caption2 {
	color: rgb(96,0,0);
	font-family: "arial narrow",arial,sans-serif;
	font-size: inherit;
	line-height: 130%;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-align: center;
}

.captionfront {
	color: #000;
	font-family: "arial narrow",arial,sans-serif;
	font-size: 0.9em;
	line-height: 130%;
	margin: 0 0 0 16px;
}

.captionsmall {
	color: #000;
	font-family: "arial narrow",arial,sans-serif;
	font-size: 0.8em;
	line-height: 130%;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.captionten {
	color: #000;
	font-family: "arial narrow",arial,sans-serif;
	font-size: 0.8em;
	line-height: 130%;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.copyright {
	color: rgb(64,64,64);
	font-family: "arial narrow",arial,sans-serif;
	font-size: 0.7em;
	line-height: 100%;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-align: center;
}

.brickbold {
	color: rgb(128,30,0);
	font-family: "arial narrow",arial,sans-serif;
	font-size: 0.9em;
	line-height: 130%;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.captionbold {
	color: rgb(96,0,0);
	font-family: "arial narrow",arial,sans-serif;
	font-size: inherit;
	line-height: inherit;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.sansbold {
	color: black;
	font-family: "roboto condensed",arial,sans-serif;
	font-size: inherit;
	line-height: inherit;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
}

.bolditalic {
	font-size: inherit;
	line-height: inherit;
	font-style: italic;
	font-variant: normal;
	font-weight: bold;
}

.serif {
	color: black;
	font-family: georgia, times, "times new roman", serif;
	font-size: inherit;
	line-height: inherit;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.menu {
	color: #000;
	font-family: "arial narrow",arial,sans-serif;
	font-size: 0.9em;
	line-height: 0.9em;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-decoration: none;
}

.italic {
	font-style: italic;
	font-variant: normal;
}

.bi {
	font-style: italic;
	font-variant: normal;
	font-weight: bold;
}

.bold {
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.bigredhead2 {
	color: rgb(128,30,0);
	font-family: "arial narrow",arial,sans-serif;
	font-size: 1.7em;
	line-height: 130%;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: text-bottom;
}

.bigredhead3 {
	color: rgb(128,30,0);
	font-family: "arial narrow",arial,sans-serif;
	font-size: 1.4em;
	line-height: 130%;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: text-bottom;
}

.tochead {
	color: rgb(128,250,250);
	font-family: "arial narrow",arial,sans-serif;
	font-size: 1.2em;
	line-height: 130%;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: text-bottom;
}

.othershead {
	color: rgb(128,250,250);
	font-family: "arial narrow",arial,sans-serif;
	font-size: 1em;
	line-height: 130%;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: text-bottom;
}

.bigredhead4 {
	color: rgb(128,30,0);
	font-family: "arial narrow",arial,sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	vertical-align: text-bottom;
	margin-top: 1em;
	margin-left: 0.5em;
}

.bigredhead5 {
	color: rgb(128,30,0);
	font-family: "arial narrow",arial,sans-serif;
	font-size: 0.9em;
	line-height: 130%;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: text-bottom;
}

.littleredhead4 {
	color: rgb(128,30,0);
	font-family: "arial narrow",arial,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	text-align: left;
	vertical-align: text-bottom;
}

.grayborder {
	border-color: #C0C0C0;
	border-width: 2px;
	border-style: solid;
}

imagebox {
	width: auto;
	height: auto;
	float: left;
}

div.standard {
	text-align: left;
	margin: 9px;
	padding: 9px;
	font-family: georgia,times,serif;
	font-size: 0.9em;
	line-height: 130%;
}
div.imagegray {
	background-color: rgb(96,96,96);
	padding-top: 3em;
	padding-bottom: 3em;
	font-family: "arial narrow",arial,helvetica, sans-serif;
	color: white;
	text-align: center;
}

.bottomline {
	border-bottom: 2px rgb(204, 204, 204) solid;
	margin-bottom: 2em;
	border-top: 0 none;
	border-right: 0 none;
	border-left: 0 none;
}

.goldline {
	border-bottom: 1px salmon solid;
	margin-bottom: 1em;
	border-top: 0 none;
	border-right: 0 none;
	border-left: 0 none;
}

.wideline {
	border-bottom: silver;
	border-width: 0 0 thin 0;
	border-style: none none solid none;
}

.form {
	margin: 1em;
}

.pageindex {
	border-bottom: 2px silver solid;
	margin-left: 0em;
	margin-right: 0em;
	margin-top: 0em;
	margin-bottom: 2em;
	border-right: 0 none;
	border-left: 0 none;
	padding-top: 4px;
	background-color: rgb(250,250,250);
}

.pageindex3 {
	border-bottom: 2px silver solid;
	border-top: 2px silver solid;
	margin-left: 0em;
	margin-right: 0em;
	margin-top: 0em;
	margin-bottom: 2em;
	border-right: 0 none;
	border-left: 0 none;
	padding-top: 4px;
	background-color: rgb(250,250,250);
}

.indexlist {
	list-style-type: none;
}

.vote {
	font-size: 0.9em;
	line-height: 120%;
	color: red;

}

.center {
	text-align: center;
}

.flushleft {
	text-align: left;
	text-transform: none;
	white-space: normal;
}

.left {
	text-align: left;
}

.listindent {
	list-style-type: circle;
	list-style-position: default;
	margin: 0 0 0 2em;
}

.listindent2 {
	list-style-type: square;
	list-style-position: default;
	margin: 0 0 0 4em;
}

.listindent3 {
	list-style-type: disc;
	list-style-position: default;
	margin: 0 0 0 6em;
}

.listindent4 {
	list-style-type: circle;
	list-style-position: default;
	margin: 0 0 0 8em;
}

.listindent5 {
	list-style-type: square;
	list-style-position: default;
	margin: 0 0 0 10em;
}

.right {
	text-align: right;
}

.thumbnail {
	float: left;
	padding: 6px 0px 6px 0px;
	border-style: none;
	color: rgb(255,255,245);
	font-family: "arial narrow",arial,sans-serif;
	font-size: 0.9em;
	line-height: 130%;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	margin-left: 1em;
}

.pixwindow {
	width: 640px;
}

.pixbox {
	width: 100%;
	padding: 6px 0px 6px 0px;
	background-color: #333333;
}

ul#toclist {
	list-style-type: none;
	margin-left: 1em;
	padding-left: 0;
}

li.firstxxx {
	color: black;
	font-family: 'roboto condensed',arial,sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
	margin-left: -0.5em;
	padding-left: 0;
}

.here {
	font-family: "arial narrow",arial,sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: gold;
}

ul#floatlist {
	list-style-type: none;
	margin-left: 1em;
	padding-left: 0;
}

ul.nodisc {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}
.nodisk { list-style-type: none; }

ul.nodiscindex {
	list-style-type: none;
	margin-left: 0;
	padding-left: 2em;
}

.update {
	color: rgb(180,140,0);
	font-family: arial,sans-serif;
	font-style: italic;
	font-weight: bold;
}

.strike {
	text-decoration: line-through;
}

.under {
	text-decoration: underline;
}

/* Table for levy election */
.passed {
	background-color: rgb(245,245,255);
}

.failed {
	background-color: rgb(240,220,220);
}

.kila {
	background-color: black;
	color: yellow;
	font-weight: bold;
}

.tablehead {
	background-color: navy;
	color: white;
	font-weight: bold;
}

.tableindent {
	margin-left: 8em;
}

.rightfloat {
	width: auto;
	height: auto;
	float: right;
	padding: 0px 0px 0px 1em;
	border-style: none;
}

.rightfloatbox {
	width: auto;
	height: auto;
	float: right;
	padding: 1em;
	background-color: rgb(240,240,240);
	border: 1px silver solid;
}


.leftfloat {
	width: auto;
	height: auto;
	float: left;
	padding: 0px 1em 0px 0em;
	border-style: none;
}

.leftfloatbox {
	width: auto;
	height: auto;
	float: left;
	padding: 1em;
	background-color: rgb(240,240,240);
	border: 1px silver solid;
}

.permalink {
	font-size: smaller;
	text-align: right;
}

.right {
	text-align: right;
}

.sans {
	font-family: "arial narrow", arial, sans-serif;
}

.whitewords {
	font-family: "arial narrow",arial,sans-serif;
	color: white;
	padding-left: 1em;
}

.whitewords2 {
	font-family: "arial narrow",arial,sans-serif;
	color: white;
	padding-left: 1em;
	width: 598px;
	margin-left: 92px;
	text-align: left;
}

.whitewords730 {
	font-family: "arial narrow",arial,sans-serif;
	color: white;
	padding-left: 1em;
	width: 748px;
	margin-left: 3em;
	text-align: left;
}

.continue {
	font-size: smaller;
	font-style: oblique;
}

.strike {
	text-decoration: line-through;
}

tbody.right {
	text-align: right;
	vertical-align: bottom;
	font-family: "arial narrow",arial,sans-serif;
	font-size: inherit;
	line-height: inherit;
	background-color: white;
}

div.center {
	text-align: center;
}

div#table1 th {
	background-color: rgb(255,255,216);
	padding: 2px;
	font-weight: bold;
}

div#table1 td {
	background-color: white;
	padding: 2px;
	vertical-align: top;
}

.mono {
	font-family: monaco,courier;
}

.graydiamonds {
	color: rgb(140,140,140);
	text-align: center;
}

div.rightcolumn {
	width: 130px;
	height: auto;
	float: right;
	padding: 0em 1em 1em 1em;
	background-color: rgb(240,250,255);
	font-family: "arial narrow",arial,sans-serif;
	text-align: left;
	border: 2px silver solid;
	margin: 1.5em;
}

.tablebox {
	width: auto;
	height: auto;
	display: inline-block;
	padding: 0 1em 0 1em;
	text-indent: 0em;
	text-align: left;
	font-family: "arial narrow",arial,sans-serif;
	font-size: inherit;
	line-height: inherit;
	margin-right: 4em;
	min-width: 520px;
}

.table2 {
	width: auto;
	height: auto;
	display: inline-block;
	padding: 0 1em 0 1em;
	text-indent: 0em;
	text-align: left;
	font-family: "arial narrow",arial,sans-serif;
	font-size: inherit;
	line-height: inherit;
	margin-left: -1em;
}

table.basic {
	font-family: monaco, courier, monospaced;
	font-size: 0.8em;
	text-align: right;
	vertical-align: bottom;
	cell-padding: 0px;
}

.tablelink {
	font-family: monaco, courier, monospaced;
}

div.border {
	border: 2px silver solid;
}

.numberlist {
	list-style-type: decimal;
	list-style-position: outside;
}

.captionfloat {
	background-color: rgb(96,96,96);
	font-family: "arial narrow",arial,sans-serif;
	font-size: 0.8em;
	color: rgb(255,253,250);
}

.strikethru {
	text-decoration: line-through;
	color: rgb(128,128,128);
}

.disclaimer {
	color: navy;
	font-family: "arial narrow",arial,sans-serif;
	font-size: smaller;
	font-style: italic;
	font-variant: normal;
	font-weight: normal;
	width: 250px;
}

div.graph {
	border: 2px silver solid;
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
}

span.printing {
	font-weight: normal;
	font-size: smaller;
}

div.comment

{
	font-family: arial,helvetica,sans-serif;
	margin-left: 2em;
	margin-right: 2em;
}
